﻿/* --------------
RESET
* -------------*/
html
{
	color: #000;
	height: 100%;
}
/*body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, textarea, blockquote
{
	margin: 0;
	padding: 0;
}*/
table
{
	border-spacing: 0;
    width: 108px;
}
.entrytable
{
}
.entrytable td
{
}
img
{
	border-style: none;
    border-color: inherit;
    border-width: 0;
    height: 128px;
    width: 257px;
}
address, caption, cite, code, dfn, em, strong, th, var
{
	font-style: normal;
	font-weight: normal;
}
li
{
	list-style: none;
}
caption, th
{
	text-align: left;
}
h1, h2, h3, h4, h5, h6
{
	font-size: 100%;
	font-weight: normal;
}

abbr, acronym
{
	border: 0;
	font-variant: normal;
}
/* to preserve line-height and selector appearance */
sup
{
	vertical-align: text-top;
}
sub
{
	vertical-align: text-bottom;
}

input, textarea, select
{
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
}

/*to enable resizing for IE*/

input, textarea, select
{
	font-size: 100%;
}

/*because legend doesn’t inherit in IE */

a
{
	outline: 0;
}

/* --------------
BASIC 
* -------------*/
body
{
	font: 12px "Tahoma" ,sans-serif;
	height: 100%;
	background-color: Gray;
	background-image: url( "../../Images/FormImage/bgPat4.png" );
	background-repeat: repeat;
}

/*
a
{
	color: black;
	text-decoration: none;
}
*/
input
{
	outline: 0;
	margin-top: 0px;
}

strong
{
	font-weight: bold;
}
.clear
{
	clear: both;
}
.fl
{
	float: left !important;
}
.fr
{
	float: right !important;
}
.underline
{
	text-decoration: underline;
}
.s_1
{
	width: 1px;
	height: 27px;
	background: url( "../../Images/FormImage/spacer.jpg" ) no-repeat center top;
	padding: 0 10px;
}
.s_2
{
	width: 1px;
	height: 27px;
	padding: 0 3px;
}
.s_3
{
	width: 7px;
	height: 34px;
	float: left;
}
#wrapper
{
	min-width: 1200px;
	min-height: 100%;
	height: auto;
}
hr
{
	height: 1px;
	background: #e5e4e4;
	border: 0;
	margin: 20px 0;
}
/*p
{
    padding: 0 0 10px 0;
    line-height: 24px;
}*/
.box-content .ui-resizable-handle
{
	bottom: 17px;
	right: 9px;
}
.hide
{
	display: none;
}
.ui-widget
{
	font-size: 1em;
}


/*------------- general elements end -------------*/
.websiteWrap
{
	margin: 15px auto;
    font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	width: 1226px;
	border: 1px solid #fff;
	overflow: visible;
	min-height: 600px;
	border-radius: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	
	-moz-box-shadow: 0px 0px 15px #a0a0a0;
	-webkit-box-shadow: 0px 0px 15px #a0a0a0;
	box-shadow: 0 0 15px #dddddd;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=15, Direction=135, Color='#a0a0a0')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=15, Direction=135, Color='#a0a0a0');	
		
	background: #f4f4f4;
	padding-left: 19px;
	padding-right: 19px;
	height: 317px;
}
a img
{
	border: 0;
}
fieldset table tr td
{
	padding: 10px 10px 10px 10px;
}
.mainLogo
{
	float: left;
	padding-left: 2px;
	padding-top: 2px;
}
.mainLogoRight
{
	float: Right;
}
/* header starts */
.topWrap
{
	display: block;
	width: 1200px;
	height: 100px;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
}
#searchForm
{
	display: block;
	overflow: hidden;
	height: 30px;
	float: right;
	position: relative;
	margin-top: 30px;
	margin-right: 0px;
}
.searchField
{
	color: #999;
	background: url(../../Images/FormImage/searchFieldBg.png) 0 0 no-repeat;
	float: left;
	position: relative;
	padding-left: 10px;
	width: 122px;
	height: 30px;
}
.searchBtnSubmit
{
	display: block;
	overflow: hidden;
	float: left;
	height: 30px;
	width: 40px;
	position: relative;
	background: url(../../Images/FormImage/searchBtnBg.png) 0 0 no-repeat;
	cursor: pointer;
}
.searchBtnSubmit:hover
{
	background: url(../../Images/FormImage/searchBtnBg.png) 0 -30px no-repeat;
}

.mainMenuShadow
{
	display: block;
	width: 1220px;
	margin-left: -20px;
	overflow: hidden;
	background: url(../../Images/FormImage/mainMenuShadow.png) 0 0 repeat-x;
	height: 14px;
}

.pageTitleWrap
{
	height: 40px;
	width: 1200px;
	margin-left: -20px;
	background: url(../../Images/FormImage/pageTitleBg.png) 0 0 repeat-x;
}
.pageTitle
{
	padding-left: 5px;
	margin-bottom: 5px;
	margin-top: 4px;
}
/* general page starts */
.pageWrap
{
	display: block;
	overflow: visible;
	margin-top: 6px;
	width: 1237px;
	min-height: 500px;
    height: 28px;
}
/* general page ends */
/* footer ends */
/*********** custom elements start ***********/
.pageBreaker
{
	display: block;
	overflow: hidden;
	height: 33px;
	margin-top: 20px;
	margin-bottom: 20px;
	background: url(../../Images/FormImage/pageBreakerBg.png) 0 0;
}
hr
{
	display: block;
	overflow: hidden;
	background: url(../../Images/FormImage/hLine.png) repeat-x;
	height: 2px;
	margin-bottom: 20px;
}
.footerBreaker
{
	margin-bottom: 0px;
	width: 1179px;
}
.backToTop
{
	display: block;
	width: 22px;
	height: 86px;
	overflow: hidden;
	position: absolute;
	right: -23px;
	bottom: 25px;
	background: url(../../Images/FormImage/backToTopBg.png) 0 0 no-repeat;
}



/* footer starts */
.footerWrap
{
	display: block;
	overflow: hidden;
	width: 1177px;
	margin-bottom: 10px;
}
.footerMenu
{
	color: Gray;
	display: inline-block;
	float: left;
	padding-top: 15px;
}
.copyright
{
	color: #aaa;
	display: inline-block;
	float: left;
	padding-top: 15px;
	padding-left: 5px;
	vertical-align: top;
}
.footerSocialWrap
{
	display: block;
	overflow: hidden;
	position: relative;
	float: right;
	height: 24px;
	margin-top: 10px;
}
.footerSocial
{
	display: block;
	overflow: hidden;
	margin-left: 10px;
	float: left;
	position: relative;
	height: 24px;
	width: 24px;
}
.footerRss
{
	background: url(../../Images/FormImage/footerRssIcon.png) 0 0 no-repeat;
}
.footerTwitter
{
	background: url(../../Images/FormImage/footerTwitterIcon.png) 0 0 no-repeat;
}
.footerSkype
{
	background: url(../../Images/FormImage/footerSkypeIcon.png) 0 0 no-repeat;
}
/* footer ends */



/* background switch starts */
.bgSwitch
{
	display: block;
	overflow: visible;
	top: 60px;
	left: 0px;
	position: fixed;
	padding-left: 11px;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 10px;
	background: #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	-moz-border-top-right-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}
.plus
{
	height: 32px;
	width: 32px;
	position: absolute;
	right: -16px;
	top: -16px;
}
.bgSw
{
	display: block;
	overflow: hidden;
	width: 24px;
	height: 24px;
	margin-top: 5px;
	margin-bottom: 5px;
}
#wrapper
{
	min-width: 1200px;
	min-height: 100%;
	height: auto;
}
/* --------------
TOPBAR
* -------------*/
#topbar
{
	height: 26px;
	background: url( "../../Images/FormImage/back_topbar.jpg" ) repeat-x left top;
	padding: 6px 20px;
}
#topbar li
{
	float: left;
}
.logo
{
	font-size: 15px;
	line-height: 25px;
}
.breadcrumb
{
	line-height: 26px;
}
#logged
{
	line-height: 26px;
	padding-right: 10px;
}
/* --------------*/
/* --------------
BOX LOGIN
* -------------*/
#content-login
{
	width: 525px;
	font-family: Tahoma, Helvetica, sans-serif;
	position: absolute;
	left: 50%;
	top: 45%;
	margin-left: -260px;
	margin-top: -160px;
}
.header-login
{
	width: 510px;
	height: 35px;
	font-weight: 700;
	font-size: 16px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	behavior: url(ie-css3.htc);
	line-height: 35px;
	padding: 0 0 0 10px;
	margin: 0;
	text-transform: capitalize;
	-moz-box-shadow: 0 0 2px #dddddd;
	-webkit-box-shadow: 0 0 2px #dddddd;
	box-shadow: 0 0 2px #dddddd;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#dddddd')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#dddddd');	
	
	background: #ececec url( "../../Images/FormImage/back_h2_box_blue.jpg" ) repeat-x left top;
	color: white;
	border: 1px solid #0669af;
	text-shadow: 0 1px 0 #014b80;
}
.box-login
{
	width: 500px;
	background: white;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	behavior: url(ie-css3.htc);
	-moz-box-shadow: 0 5px 5px #CACACA;
	-webkit-box-shadow: 0 5px 5px #CACACA;
	box-shadow: 0 5px 5px #CACACA;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#CACACA')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#CACACA');	
		
	padding: 10px 10px 0 10px;
	border: 1px solid #d8d8d8;
	border-top: 0;
}

.username, .password
{
	height: 20px;
	font-size: 12px;
	font-weight: bolder;
	color: #666666;
	padding: 1px 1px 1px 3px; 
	/*border: 1px solid #cccccc; 	-moz-border-radius: 2px;*/
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	behavior: url(ie-css3.htc);
	border: 1px solid rgba(0,0,0, 0.2);
}
.username:focus, .password:focus
{
	/*-moz-box-shadow: 0 2px 2px #d8d8d8; 	-webkit-box-shadow: 0 2px 2px #d8d8d8;*/
	box-shadow: 0 0 1px rgba(0, 150, 255, 1);
	-webkit-box-shadow: 0 0 2px rgba(0, 150, 255, 1);
	-moz-box-shadow: 0 0 2px rgba(0, 150, 255, 1);
		box-shadow: 0 0 2px #dddddd;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#dddddd')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#dddddd');	
	border: 1px solid rgba(0,150,255, 0.8);
}
.dropDownList
{
	padding: 0px;
	height: 22px;
	font-family: Tahoma,Arial,Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 5px;
	behavior: url(ie-css3.htc);
	border: 1px solid rgba(0,0,0, 0.2);
}
.dropDownList:focus
{
	box-shadow: 0 0 1px rgba(0, 150, 255, 1);
	-webkit-box-shadow: 0 0 2px rgba(0, 150, 255, 1);
	-moz-box-shadow: 0 0 2px rgba(0, 150, 255, 1);
	border: 1px solid rgba(0,150,255, 0.8);
}
.textBox
{
	height: 16px;
	font-family: Calibri,Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding: 1px 1px 1px 3px;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px; /*-webkit-transition: all 0.25s ease-in-out;     -moz-transition: all 0.25s ease-in-out;     -webkit-border-radius: 2px;     -moz-border-radius: 2px;     border:1px solid rgba(0,0,0, 0.2);*/
}
.label
{
    margin-right:5px;
    margin-left :10px;
}
/*
.textBox:focus 
{
    box-shadow: 0 0 2px rgba(0, 150, 255, 1);
    -webkit-box-shadow: 0 0 5px rgba(0, 150, 255, 1); 
    -moz-box-shadow: 0 0 5px rgba(0, 150, 255, 1);
    border: 1px solid rgba(0,150,255, 0.6); 
}*/
.textBoxAlignRight
{
	height: 18px;
	font-family: Calibri,Arial, Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	padding: 1px 1px 1px 3px;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px;
	text-align: right;
}
.textBoxGridAlignRight
{
	color: #666666;
	padding: 1px 1px 1px 3px;
	border: 1px solid #cccccc;
	-moz-border-radius: 2px;
	text-align: right;
}
.req
{
	font-weight: bold;
	text-transform: capitalize;
	color: #005898;
}
.rem
{
	font-size: 12px;
	line-height: 28px;
	color: #005898;
	vertical-align: middle;
}

#box-login p
{
	margin: 0;
	padding: 0 0 18px 0;
}
#content-login .logo
{
	height: 56px;
	margin-bottom: 10px;
}
#content-login .message
{
	position: relative;
	top: 30px;
}
.forgot
{
	text-decoration: underline;
	padding: 0 0 0 10px;
	position: relative;
	top: 14px;
}

/* --------------
Company Selection 
///////////////*/
#content-CompanySelection
{
	width: 350px;
	font-family: Arial,Verdana,Tahoma;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -175px;
	margin-top: -125px;
}
.header-CompanySelection
{
	width: 335px;
	height: 35px;
	font-weight: 700;
	font-size: 16px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	behavior: url(ie-css3.htc);
	line-height: 35px;
	padding: 0 0 0 10px;
	margin: 0;
	text-transform: capitalize;
	-moz-box-shadow: 0 0 2px #dddddd;
	-webkit-box-shadow: 0 0 2px #dddddd;
	box-shadow: 0 0 2px #dddddd;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#dddddd')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#dddddd');	
	
	background: #ececec url( "../../Images/FormImage/back_h2_box_blue.jpg" ) repeat-x left top;
	color: white;
	border: 1px solid #0669af;
	text-shadow: 0 1px 0 #014b80;
}
.box-CompanySelection
{
	width: 325px;
	background: white;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	behavior: url(ie-css3.htc);
	
	-moz-box-shadow: 0 5px 5px #CACACA;
	-webkit-box-shadow: 0 5px 5px #CACACA;
	box-shadow: 0 0 2px #CACACA;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#CACACA')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#CACACA');	
	
	padding: 10px 10px 0 10px;
	border: 1px solid #d8d8d8;
	border-top: 0;
	background: white;
}

/* -------------*/

/* --------------
BUTTONS 
* -------------*/
.button
{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(ie-css3.htc);		
	padding: 4px 8px;
	text-transform: capitalize;
	text-decoration: none;
	font-weight: bold;
	-moz-box-shadow: 0 1px 2px #343434;
	-webkit-box-shadow: 0 1px 2px #343434;
	box-shadow: 0 0 2px #dddddd;
	cursor: pointer;
}
.big
{
	font-size: 15px;
	padding: 6px 15px;
}
.white
{
	background: #dfdfdf url( "../../Images/FormImage/back_white.jpg" ) repeat-x left top;
	border: 1px solid white;
}
.white:hover
{
	background: white url( "../../Images/FormImage/back_white_hover.jpg" ) repeat-x left top;
}
.red
{
	background: #940101 url( "../../Images/FormImage/back_red.jpg" ) repeat-x left top;
	color: white !important;
	border: 1px solid #eb0000;
}
.red:hover
{
	background: #cb0000 url( "../../Images/FormImage/back_red_hover.jpg" ) repeat-x left top;
}
.black
{
	background: #141213 url( "../../Images/FormImage/back_black.jpg" ) repeat-x left top;
	color: white !important;
	border: 1px solid black;
}
.black:hover
{
	background: #292728 url( "../../Images/FormImage/back_black_hover.jpg" ) repeat-x left top;
}
.themed
{
	background: #0669af url( "../../Images/FormImage/back_blue.jpg" ) repeat-x left top;
	color: white !important;
	border: 1px solid #2a9fee;
}
.themed:hover
{
	background: #248bd0 url( "../../Images/FormImage/back_blue_hover.jpg" ) repeat-x left top;
}
.grey
{
	background: #bababa url( "../../Images/FormImage/back_grey.jpg" ) repeat-x left top;
	border: 1px solid #e3e3e3;
}
.grey:hover
{
	background: #e3e3e3 url( "../../Images/FormImage/back_grey_hover.jpg" ) repeat-x left top;
}
.icon_single
{
	width: 16px;
	height: 16px;
	display: block;
}
.icon_text
{
	width: 16px;
	height: 16px;
	float: left;
	margin-right: 5px;
}
/* --------------
MESSAGES
* -------------*/
.message
{
	display: block;
	padding: 15px 15px 15px 50px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
	cursor: pointer;
}
.warning
{
	background: #fff5cc url( "../../Images/FormImage/warning.png" ) no-repeat 7px center;
	border: 3px solid #f2dd8c;
	color: #7b7100;
}
.information
{
	background: #e8f6ff url( "../../Images/FormImage/information.png" ) no-repeat 7px center;
	border: 3px solid #b8e2fb;
	color: #005898;
}
.success
{
	background: #eaf7d9 url( "../../Images/FormImage/success.png" ) no-repeat 7px center;
	border: 3px solid #bbdf8d;
	color: #336801;
}
.error
{
	background: #ffd1d1 url( "../../Images/FormImage/error.png" ) no-repeat 7px center;
	border: 3px solid #f8acac;
	color: #a20000;
}
.welcome
{
	background: #eeff88 url( "../../Images/FormImage/welcome.png" ) no-repeat 7px center;
	border: 3px solid #c7e22c;
	color: #5b6b00;
}

/* --------------
ICONS 
* -------------*/
.logout
{
	background: url( "../../Images/FormImage/logout.png" ) no-repeat center center;
}
.user
{
	background: url( "../../Images/FormImage/user.png" ) no-repeat center center;
}
/* --------------*/

/* --------------BOX-------------*/
.box {
	margin: 0 0 20px 0;
	position: static;
	/*width: 1225px;*/
	width: 1225px;
	height: 100%;
}
.box-header
{
	background: #ececec url( "../../Images/FormImage/back_h2_box_white.jpg" ) repeat-x left top;
	height: 35px;
	border: 1px solid #d8d8d8;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	behavior: url(ie-css3.htc);
	
	line-height: 35px;
	padding: 0 0 0 10px;
	margin: 0;
	text-transform: capitalize;
	font-weight: bold;
	cursor: move;
	text-shadow: 0 1px 0 white;
	font-size: 14px;
	-moz-box-shadow: 0 0 2px #dddddd;
	-webkit-box-shadow: 0 0 2px #dddddd;
	box-shadow: 0 0 2px #dddddd;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#dddddd')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#dddddd');	
	color: #0669af;
}
.box-header-new
{
	background: url( "../../Images/FormImage/header-new.png" ) no-repeat left top;
	width: 76px;
	height: 37px;
	position: absolute;
	z-index: 4;
	right: 40px;
}
.themed_box .box-header
{
	background: #ececec url( "../../Images/FormImage/back_h2_box_blue.jpg" ) repeat-x left top;
	color: white;
	border: 1px solid #0669af;
	text-shadow: 0 1px 0 #014b80;
}
.black_box .box-header
{
	background: #ececec url( "../../Images/FormImage/back_h2_box_black.jpg" ) repeat-x left top;
	color: white;
	border: 1px solid #292929;
	text-shadow: 0 1px 0 black;
}
.box-header.closed
{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.close
{
	width: 27px;
	height: 35px;
	background: url( "../../Images/FormImage/close.png" ) no-repeat center center;
	border-left: 1px solid #e5e4e4;
	float: right;
	cursor: n-resize;
}
.themed_box .close
{
	background: url( "../../Images/FormImage/close_blue.png" ) no-repeat center center;
	border-left: 1px solid #0669af;
}
.black_box .close
{
	background: url( "../../Images/FormImage/close_black.png" ) no-repeat center center;
	border-left: 1px solid #292929;
}
.box-content
{
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	behavior: url(ie-css3.htc);	
	border: 1px solid #d8d8d8;
	border-top: 0;
	background: white;
	padding: 10px;
	-moz-box-shadow: 0 2px 2px #dddddd;
	-webkit-box-shadow: 0 2px 2px #dddddd;
	box-shadow: 0 0 2px #dddddd;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#dddddd')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#dddddd');		
}
.box-col-250
{
	width: 250px;
	margin: 0 0 20px 0;
}
.icon_table
{
	width: 20px;
	height: 20px;
	display: block;
	margin: 0 auto;
}
/* --------------*/


.validateTips
{
	border: 1px solid transparent;
	padding: 0.3em;
	width: 100%;
}
.ui-dialog .ui-state-error
{
	padding: .3em;
}

.hideDetails
{
	visibility: hidden;
	visibility: collapse;
}

.noformat
{
	color: Black;
	text-decoration: none;
}

